<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.v2.v1.mapper.JsDisinfectManageMapper">


    <update id="updateHookDefault" parameterType="com.ruoyi.web.v2.v1.entity.JsDisinfectManage">
        update js_disinfect_manage set default_flag = 0 where default_flag = 1
    </update>
</mapper>
